<div class="card">
  <div class="card-body-table">
    <h3 class="mt-2 ml-2">Derniers matchs</h3>
    <table class="table table-striped last-games">
      <thead>
        <tr>
          <th></th>
          <th class="text-center">Domicile</th>
          <th colspan="3"></th>
          <th class="text-center">Extérieur</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let match of matches">
          <td>
            <span class="badge badge-pill badge-success" *ngIf="((match.teamHome.user == userStatsId) && (match.teamHome.score > match.teamAway.score)) || ((match.teamAway.user == userStatsId) && (match.teamHome.score < match.teamAway.score))" title="Victoire">V</span>
            <span class="badge badge-pill badge-danger" *ngIf="((match.teamHome.user == userStatsId) && (match.teamHome.score < match.teamAway.score)) || ((match.teamAway.user == userStatsId) && (match.teamHome.score > match.teamAway.score))" title="Défaite">D</span>
            <span class="badge badge-pill badge-secondary" *ngIf="(match.teamHome.score == match.teamAway.score)" title="Match nul">N</span>
          </td>
          <td class="last-games-td team-name pr-2 text-right" [class.font-weight-bold]="match.teamHome.user == userStatsId">{{ match.teamHome.name }}</td>
          <td class="last-games-td score text-right" [class.font-weight-bold]="match.teamHome.user == userStatsId">{{ match.teamHome.score }}</td>
          <td class="last-games-td score text-center">-</td>
          <td class="last-games-td score text-left" [class.font-weight-bold]="match.teamAway.user == userStatsId">{{ match.teamAway.score }}</td>
          <td class="last-games-td team-name pl-2 text-left" [class.font-weight-bold]="match.teamAway.user == userStatsId">{{ match.teamAway.name }}</td>
        </tr>
      </tbody>
    </table>

  </div>
</div>
